server.port=8010


spring.datasource.url =jdbc:postgresql://localhost:5432/DB_RUMAHSAKIT
spring.datasource.username = postgres
spring.datasource.password = 1234
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto = update

logging.level.org.springframework.web=DEBUG

